/* These styles are broken out into sections:
page elements, fonts, navigation and form elements */


/* These are page elements */

BODY {
COLOR: #000000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
margin: 0px;
}

TD {
COLOR: #000000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
}

ul {
 margin-top:5px;
}
ol {
 margin-top:5px;
}
UL LI.triangle {
list-style-image: url(/images/bullet_triangle.gif); 
list-style-position: inside;
}

UL LI.square {
list-style-image: url(/images/bullet_square.gif); 
}
UL LI.redsquare {
list-style-image: url(/images/bullet_redsquare.gif); 
}
UL LI.disc {
list-style-type: disc;
}

/*KNOWHOW TAB MENU */
.body2 {
COLOR: #000000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
margin: 0px;
}
.blueknowhow
{
COLOR: #00669D;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
font-weight: bold;
}
.blueknowhow-13
{
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 13px;
font-weight: bold;
}
#knowhow-tabnav 
{ 
list-style: none; 
padding: 0; 
margin: 0 ;
font-weight: bold;
} 

#knowhow-tabnav li 
{ 
float: left; 
display: block; 
margin: 0; 
padding: 0 
}
#knowhow-tabnav a 
{ 
color: #000; 
background: #FCD454 url("/images/knowhow-left.gif") left top no-repeat; 
text-decoration: none; 
padding-left: 10px 
} 

#knowhow-tabnav a span 
{ 
background: url("/images/knowhow-right.gif") right top no-repeat; 
padding-right: 10px 
} 

#knowhow-tabnav a, #knowhow-tabnav a span 
{ 
display: block; 
float: left 
} 

/* Commented backslash hack hides rule from IE5-Mac \*/ 
#knowhow-tabnav a, #knowhow-tabnav a span 
{ 
float: none 
} 
/* End IE5-Mac hack */ 

#knowhow-tabnav a:hover 
{ 
color: #fff; 
background: #047CBC url("/images/knowhow-left2.gif") left top no-repeat; 
text-decoration: none; 
padding-left: 10px 
} 

#knowhow-tabnav a:hover span 
{ 
background: url("/images/knowhow-right2.gif") right top no-repeat; 
padding-right: 10px 
} 

#knowhow-tabnav a.active {
color: #fff; 
background: #047CBC url("/images/knowhow-left2.gif") left top no-repeat; 
text-decoration: none; 
padding-left: 10px 
}
#knowhow-tabnav a.active span 
{ 
background: url("/images/knowhow-right2.gif") right top no-repeat; 
padding-right: 10px 
}

dt.showhide {
	text-decoration: underline;
	cursor: pointer;
	margin-left:5px
}
dt:before {
	font-weight: normal;
	}
dd.showhide {
	font-weight: normal;
	}
dd:before {
	font-weight: normal;
	}
.show {display: block;}
.hide {display: none;}	

A:link.knowhow {color: #00345B; font-size:12px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:visited.knowhow {color: #00345B; font-size:12px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:link.knowhow1 {color: #00345B; font-size:12px; font-family: Verdana, sans-serif; text-decoration: underline; font-weight: bold;}
A:visited.knowhow1 {color: #00345B; font-size:12px; font-family: Verdana, sans-serif; text-decoration: underline; font-weight: bold;}
A:link.knowhow2 {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:visited.knowhow2 {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:link.knowhow3 {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline; font-weight: bold;}
A:visited.knowhow3 {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline; font-weight: bold;}

.utilitybar2 {
color: #545455; 
font-size:9px; 
font-family: Verdana, sans-serif; 
font-weight: bold;
}

/* End */





.textindent {
margin-left: 13px;
}
.indent {
margin-left: 10px;
margin-right: 10px;
}


/* These are for fonts */

.pagehead {
	COLOR: #00345B;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 17px;
	font-weight: bold;
}

.subhead {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
font-weight: bold;
text-decoration: underline
}
.subhead2 {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
font-weight: bold;
}

.sectionhead {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 13px;
font-weight: bold;
}

.smallfont {
COLOR: #000000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 9px;
margin: 0px;
}

.smallred {
COLOR: #ff0000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 9px;
margin: 0px;
}

.red {
COLOR: #ff0000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
}

.lgred {
COLOR: #ff0000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
font-weight: bold;
}

/* These are for navigation */

A:link.utilitybar {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: none;}
A:visited.utilitybar {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: none;}
A:hover.utilitybar {color: #545455; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link.navlinks {color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: none;}
A:visited.navlinks {color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: none;}
A:hover.navlinks {color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link {color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:visited {color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link.smallfont {color: #00345B; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:visited.smallfont {color: #00345B; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link.secondnav {color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:link.secondnav2 {color: #ffffff; background-color: #00345B; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.secondnav {color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:link.thirdnav_white {color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.thirdnav_white {color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:link.thirdnav_blue {color: #00345B; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.thirdnav_blue {color: #00345B; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}

A:link.thirdnav_white2 {background-color:A9C7EC; color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.thirdnav_white2 {background-color:A9C7EC; color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:link.thirdnav_blue2 {background-color:A9C7EC; color: #00345B; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.thirdnav_blue2 {background-color:A9C7EC; color: #00345B; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}

A:link.copyright {text-align:right; color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: none;}
A:visited.copyright {text-align:right; color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: none;}
A:hover.copyright {text-align:right; color: #00345B; font-size:11px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link.leftnav {color: #00345B; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}
A:visited.leftnav {color: #00345B; font-size:9px; font-family: Verdana, sans-serif; text-decoration: underline;}

A:link.red {background-color:Red; color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}
A:visited.red {background-color:Red; color: #ffffff; font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none}

.leftnavbold {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
font-weight: bold;
text-decoration: none;
}
.leftnav {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 9px;
text-decoration: none;
}


/* These are for forms */

.buttonformat {
border: #6699cc 1px solid;
FONT-FAMILY: Verdana, sans-serif;
background: #f0f0f0
color: #00345B;
FONT-SIZE: 11px;
}

.inputformat {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
border:  #6699cc 1px solid;
}

.button {
border: #A9C7EC 1px solid;
FONT-FAMILY: Verdana, sans-serif;
background:#ffffff;
color:#00345b;
font-size: 11px;
font-weight:bold
}
.button2 {
border: #A9C7EC 1px solid;
FONT-FAMILY: Verdana, sans-serif;
background:#ffffff;
color:#ff0000;
font-size: 11px;
font-weight:bold
}

.formtext {
COLOR: #000000;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 11px;
margin: 0px;
}
.bluefont_12 {
COLOR: #00345B;
FONT-FAMILY: Verdana, sans-serif;
FONT-SIZE: 12px;
font-weight: bold;
}
.bluefont {
COLOR: #00345B;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
font-weight: bold;
}